CREATE TABLE fnd_diag_test_param] (
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    TEST_ID              VARCHAR2(128)     NOT NULL,
    PARAM_NAME           VARCHAR2(280)     NOT NULL,
    IO_FLAG              VARCHAR2(4)       NOT NULL,
    ACTIVE               VARCHAR2(4)   ,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL
);
